Bug 1416380 - Fontconfig cache directory change
Summary: Fontconfig cache directory change
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: Changes Tracking
Version: 26
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Akira TAGOH
QA Contact:
URL:
Whiteboard: ChangeAcceptedF26, SelfContainedChange
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-01-25 11:45 UTC by Jan Kurik
Modified: 2017-07-25 17:04 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-07-25 17:04:51 UTC
Type: ---


Attachments (Terms of Use)

Description Jan Kurik 2017-01-25 11:45:10 UTC
This is a tracking bug for Change: Fontconfig cache directory change
For more details, see: https://fedoraproject.org//wiki/Changes/FontconfigCacheDirChange

The fontconfig cache files are placed onto /var/cache/fontconfig now. this seems incompatible with the ostree model. so this is a proposal to move it to /usr/lib/fontconfig/cache.

Comment 1 Akira TAGOH 2017-02-24 01:49:15 UTC
fixed in fontconfig 2.12.1-4

Comment 2 Fedora End Of Life 2017-02-28 11:03:22 UTC
This bug appears to have been reported against 'rawhide' during the Fedora 26 development cycle.
Changing version to '26'.


Note You need to log in before you can comment on or make changes to this bug.